New: French documentation now available! Switch to French
curl --request GET \
--url https://api.txcloud.io/v1/kyb/companies/{id}/structure \
--header 'Authorization: Bearer <token>'{
"company_id": "<string>",
"shareholders": [
{}
],
"subsidiaries": [
{}
],
"structure_depth": 123,
"total_ubos": 123
}curl --request GET \
--url https://api.txcloud.io/v1/kyb/companies/{id}/structure \
--header 'Authorization: Bearer <token>'{
"company_id": "<string>",
"shareholders": [
{}
],
"subsidiaries": [
{}
],
"structure_depth": 123,
"total_ubos": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.txcloud.thetekcircle.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.